Subject: Fwd: Requesting vacation time
From: Pritish Nandi <[email-masked]>
To: ashish dabral <[email-masked]>
Date: Mon, 6 Jun 2022 03:25:57 -0700 (MST)

From: "Josie Lau" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, June 6, 2022 6:24:42 AM 
Subject: Requesting vacation time 

Dear Pritish, 

I would like to request vacation time going from 18th of July to 22nd of July . I will come back to work on 25th of July . 

I have a trip scheduled with my family and I would really appreciate it if I could be there with them. 

Could you approve my request? 

Looking forward to hearing from you. 

Thanking you in advance. 

Sincerely, 
Josie